
/* ****************** 1칸 레이아웃  ****************** */

.layout_632991_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_632991_ > div:after {content:''; display:block; clear:both;}
.layout_632991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_632991_ {min-width:1000px;}
}

.m-job-openings-type1.group-m_job1_1 ul li {width:100%;}
.m-job-openings-type1.group-m_job1_1 ul li:nth-child(1n+1) {clear:both;}

@media (min-width:768px){
	.m-job-openings-type1.group-m_job1_1 ul li {width:50%;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(2n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-job-openings-type1.group-m_job1_1 ul li {width:50%;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(2n+1) {clear:both;}
}

@media \0screen{
	.m-job-openings-type1.group-m_job1_1 ul li {width:50%;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1_1 ul li:nth-child(2n+1) {clear:both;}
}
